<section id="books" class="mt-5">
  <div class="container">
    <div class="row">
      <div class="col-xs-12 col-sm-6 col-md-4" *ngFor="let book of books">
        <div class="card_book">
          <div class="card">
            <div class="card-body text-center">
              <p class="card-img-top">
                <img class="" src="{{book.portada}}" alt="{{book.titulo}}">
              </p>
              <h4 routerLink="/book/{{book.id}}" class="card-title">{{book.titulo}}</h4>
              <p class="card-text">
                {{book.descripcion }}
              </p>
              <div class="container-precio-idioma">
                <p class="badge badge-info">
                  {{book.precio}}€
                </p>
                <p class="badge badge-info">
                  {{book.idioma}}
                </p>
              </div>
              <a href="{{book.link_amazon}}" class="btn btn-block btn-primary" target="_blank">Buy</a>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>
</section>
